<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addingfolder" xml:lang="de">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Alle Bilder aus einem Ordner hinzufügen</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2011, 2016-2017</mal:years>
    </mal:credit>
  </info>

<title>Hinzufügen eines Ordners</title>

<p>Gelegentlich ist es sinnvoll, alle Bilder eines bestimmten Ordners hinzuzufügen. Wählen Sie hierzu <guiseq><gui>Datei</gui><gui>Ordner hinzufügen</gui></guiseq>.</p>

</page>
